DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1034

0002/2021/TTr-0060005, 0002/2021/TTr-0810001, 0002/2021/TTr-0750005, 0004/2021/TTr-0660005,
0003/2020/TTr-0340007 - B&m duyét nhung khéng duyét thanh céng.

04/13/2021 01:08 PM - Luc Tran Van

Status: Closed Start date: 04/13/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Da em nhg anh ki€m tra giup em 5 t& trinh 0002/2021/TTr-0060005, 0002/2021/TTr-0810001, 0002/2021/TTr-0750005,
0004/2021/TTr-0660005, 0003/2020/TTr-0340007 hién tai dang ch& chi Mai Hoa phé duyét nhung thuc t€ 1a chi Mai Hoa dé thuc
hién dung thao tac phé duyét cac to trinh (Diéu phdi cong viéc cho nhan vién xr ly => Nhan vién xir ly da glri phé duyét => Chi Mai
Hoa tim t& trinh trong muc T& trinh cha truong DVCM/DVDC => Chon t@ trinh => bdm nat Xem chi tiét => bdm nit Phé duyét =>
Bién ndi dung phé duyét => Giri phé duyét). Tuy nhién, sau khi Gui phé duyét thi hé théng khéng thong bao Glri phé duyét thanh
cong va t& trinh van tiép tuc nam tai User cda chj Hoa.

Chan thanh cdm on anh.

Trén trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

History

#1 - 04/13/2021 01:09 PM - Luc Tran Van
- File 1.0 EXPORT PROCESS.txt added
- File 2.0 EXPORT LOG.txt added

#2 - 04/20/2021 08:49 AM - Luc Tran Van

- Status changed from New to Closed

Files
1.0 EXPORT PROCESS.ixt 395 Bytes 04/13/2021 Luc Tran Van
2.0 EXPORT LOG.txt 143 Bytes 04/13/2021 Luc Tran Van
